Piratenpartei Deutschland
AG Antragsprozess - Protokoll #56894

AG Antragsprozess - 19. Treffen 21.01.2020
19 January 2020 13:45 - Tobias Stenzel

Status: Zu genehmigen Start date: 21 January 2020
Priority: Normal Due date:

Category:

Target version:

Description

AG Antragsprozess - 19. Treffen 21.01.2020
Ort, Zeit

Wir sind ab 21:00 Uhr im NRW-Mumble im Raum "AG Antragsprozess" unter "Zweig der innerparteilichen Arbeit/Bund"
Die Sitzung endet um 22:00.
Protokolle

Hier im Projekt AG Antragsprozess im Bundesredmine:

Liste aller Protokolle

Alle Protokolle im Volltext

Fragen zum Thema Antragsarbeit
e welche Fragen von den Gasten gibt es?
Themen

Umsetzung SO002 (Uberarbeitung Wahlprogramm): Finalisierung Umfrage + Anschreiben

Antrag https://antrag.piratenpartei.de/p/26/umsetzung-von-w-p001
sandra.leurs\@piratenpartei-nrw.de
jpruehmann\@piraten-mv.de

¢ Tobias hat Entwurf zum Anschreiben geschrieben:
https://cryptpad.piratenpartei.de/code/\#/2/code/edit/ScAwirxWijiWgG11+fZZWdZZe/
® Tobias hat eine Umfrage entworfen in Limesurvey
o 2 zufallige Kapitel far jeden, der mitmacht
o einige allgemeine Fragen
o noch &ndern: veraltet, hast du vorher schon das Forum und Antragsportal
. Anschrelben von pr02 zur Akthlerung von AG und Antragsarbeit, geht vor unserem Anschrelben raus:

mm- u03u80kc

Aufgaben
e [] #56505: Umfrage zum Start der Antragsarbeit 2020.1

e [] #56504: Anschreiben Mitglieder zum Start der Antragsarbeit 2020.1

Related issues:
Related to AG Antragsprozess - Protokoll #56773: AG Antragsprozess - 18. Tref... Zu genehmigen 17 January 2020
https://redmine.piratenpartei.de/projects/ag-antragsprozess/issues?query_id=188
https://redmine.piratenpartei.de/projects/ag-antragsprozess/issues?query_id=189
https://antrag.piratenpartei.de/p/26/umsetzung-von-w-p001
https://cryptpad.piratenpartei.de/code/%5C#/2/code/edit/ScAwirxWjiWgG11+fZZWdZZe/
https://etherpad.pp-international.net/mypads/index.html?/mypads/group/bundespr-test-rgia0jn/pad/view/ma-2020-01-19-programm-u03u80kc
https://etherpad.pp-international.net/mypads/index.html?/mypads/group/bundespr-test-rgia0jn/pad/view/ma-2020-01-19-programm-u03u80kc
https://redmine.piratenpartei.de/issues/56505
https://redmine.piratenpartei.de/issues/56504

Related to AG Antragsprozess - To-Do #56505: Umfrage zum Start der Antragsarb...
Related to Antragskommission - To-Do #56504: Wahlprogramm-Uberarbeitung, Antr...

Related to AG Antragsprozess - Protokoll #57251: AG Antragsprozess - 20. Tref...

Erledigt
Erledigt
Offen

07 January 20208 January 2020
07 January 20208 January 20R0
04 February 2020

History

#1 - 19 January 2020 13:45 - Tobias Stenzel
- Related to Protokoll #56773: AG Antragsprozess - 18. Treffen 17.01.2020 added

#2 - 03 February 2020 17:20 - Tobias Stenzel
- Description updated

- Status changed from Offen to Zu genehmigen

#3 - 03 February 2020 17:20 - Tobias Stenzel
- Related to To-Do #56505: Umfrage zum Start der Antragsarbeit 2020.1 added

#4 - 03 February 2020 17:20 - Tobias Stenzel

- Related to To-Do #56504: Wahlprogramm-Uberarbeitung, Antragsentwicklung und -einreichung zum BPT 20.1 added

#5 - 03 February 2020 17:24 - Tobias Stenzel
- Related to Protokoll #57251: AG Antragsprozess - 20. Treffen 04.02.2020 added
